/* Table of Contents

	#1 - Import

	#2 - Main Body Containers

	#3 - Common Css 

	#5 - Header
	 
	#7 - Body

	#8 - Footer
	
	#9 - Sticky Footer

	#10 - 404

	#11 - Search Page
	
 */
/* --------------------------------------
/*  #1 - Variables
/* -------------------------------------- */
/* ---------------------
/* Colours
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Borders
/* --------------------- */
/* ---------------------
/* Padding / Margin
/* --------------------- */
/* ---------------------
/* Typography
/* --------------------- */
/* ------------------------------------------------
//Regular
Extra Light             "acumin-pro"	200	normal	
Extra Light Italic      "acumin-pro"	200	italic	
Light                   "acumin-pro"	300	normal	
Light Italic	        "acumin-pro"	300	italic	
Regular                 "acumin-pro"	400	normal	
Italic                  "acumin-pro"	400	italic	
Semibold                "acumin-pro"	600	normal	
Semibold Italic         "acumin-pro"	600	italic	
//Condensed
Bold	                "acumin-pro-extra-condensed"	700	normal	
Bold Italic	            "acumin-pro-extra-condensed"	700	italic	
Black	                "acumin-pro-extra-condensed"	800	normal
------------------------------------------------- */
/* --------------------------------------
/*  Less Variables
/* -------------------------------------- */
/* ---------------------
/* Mixins
/* --------------------- */
/* Table of Contents

	#1 - Import

	#2 - Bootstrap Reset

    #3 - Navigation CSS

	#4 - Bootstrap Dropdown Menu

    #5 - Menu Select
    
    #6 - Sidebar
    
    #7 - Bootstrap Ovverrides

    #8 - Footer Navigation

 */
/* --------------------------------------
/*  #1 - Import
/* ------------------------------------*/
/* --------------------------------------
/*  #2 - Bootstrap Reset
/* -------------------------------------- */
.navbar-inner {
  background: none;
  filter: none;
  box-shadow: none;
  border-radius: 0px;
  border: none;
  padding: 0px;
  min-height: 0px;
}
.navbar-default {
  border-color: transparent;
}
.navbar {
  background: transparent;
  margin-bottom: 0px;
  min-height: 1px;
}
.navbar-nav {
  float: right;
  padding: 50px 0 0 0;
}
.navbar .nav > li {
  float: left;
}
.navbar .nav > li:last-child a {
  padding-right: 0;
  margin-right: -4px;
}
.navbar .nav > li > a {
  padding: 0px 10px;
  text-shadow: none;
  font-size: 27px;
  font-weight: 600;
  text-transform: uppercase;
  color: #03363f;
  font-family: "acumin-pro-extra-condensed", Arial, Helvetica, San-serif;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.navbar .nav > li > a i,
.navbar .nav > li > a b {
  border-bottom-color: #000000;
  border-top-color: #000000;
}
.navbar-nav {
  margin-left: 0px;
  margin-right: 0px;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #c4c414;
  text-decoration: none;
  background-color: transparent;
}
.navbar .nav .active > a {
  color: #333333;
  background: none;
  box-shadow: none;
}
.navbar .nav .active > a:hover {
  background: none;
  box-shadow: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  background: none;
  box-shadow: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background-color: transparent;
  background-image: none;
  background-repeat: repeat-x;
  color: #FFFFFF;
  text-decoration: none;
  filter: none;
}
.navbar-collapse {
  padding-right: 0px;
  padding-left: 0px;
}
/* --------------------------------------
/*  #4 - Bootstrap Dropdown Menu
/* -------------------------------------- */
.navbar .nav > li.active > a,
.navbar .nav > li.active > a:hover,
.navbar .nav > li.dropdown.active > .dropdown-toggle {
  box-shadow: none;
}
.navbar .nav > li.dropdown.open > .dropdown-toggle {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: rgba(0, 0, 0, 0.2);
  border-image: none;
  border-radius: 0;
  position: relative;
}
.navbar .nav > li .dropdown-menu {
  border-radius: 0;
  margin: 0;
  padding: 0;
}
.navbar .nav > li .dropdown-menu:after,
.navbar .nav > li .dropdown-menu:before {
  display: none;
}
.navbar .nav > li .dropdown-menu li {
  display: block;
  width: 100%;
  text-align: left;
}
.navbar .nav > li .dropdown-menu li a {
  padding: 3px 10px;
  font-size: 14px;
}
.navbar .nav > li .dropdown-menu li a:hover {
  background: #f1f1f2;
  color: #262626;
}
/* 
	Multilevel Dropdown
*/
.dropdown-menu .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
}
.dropdown-menu li:hover > .sub-menu {
  visibility: visible;
}
.dropdown:hover > .dropdown-menu {
  display: block;
}
.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
  margin-top: 0;
}
.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}
.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  top: 11px;
  left: -6px;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #ffffff;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
/* --------------------------------------
/*  #7 - Bootstrap Nav Overrides
/* -------------------------------------- */
.dropdown-menu .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu {
  visibility: visible;
}
.dropdown:hover .dropdown-menu {
  display: block;
}
.nav-tabs .dropdown-menu,
.nav-pills .dropdown-menu,
.navbar .dropdown-menu {
  margin-top: 0;
}
.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}
.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  top: 11px;
  left: -6px;
}
/* Table of Contents



 */
/* --------------------------------------
/*  - Variables
/* -------------------------------------- */
/* --------------------------------------
/*  #3 - Mobile Nav
/* -------------------------------------- */
.mobile-menu-button {
  text-align: center;
  cursor: pointer;
  padding: 20px 0;
  font-size: 16px;
  background: #ca4c48;
  display: block;
  color: #ffffff;
  color: rgba(255, 255, 255, 0.7);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-menu-button:hover,
.mobile-menu-button:focus {
  text-decoration: none;
  color: #ffffff;
}
.mobile-side-menu {
  text-align: left;
  padding: 35px;
  font-family: "acumin-pro-extra-condensed", Arial, Helvetica, San-serif;
  position: fixed;
  height: 100%;
  right: 0;
  bottom: -100%;
  z-index: 10000;
  background: #03363f;
  width: 100%;
  overflow-y: auto;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  /*** Mobile Logo ***/
  /*** Social ***/
  /*** Menu ***/
}
.mobile-side-menu .close-mobile-side-menu {
  display: block;
  margin: -35px -35px 10px;
  background: #c4c414;
  padding: 20px;
  text-transform: uppercase;
  color: #03363f;
  border-bottom: 1px solid #000;
  border-color: rgba(255, 255, 255, 0.2);
  font-size: 20px;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-side-menu .close-mobile-side-menu i {
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.4);
  padding: 9px 10px;
  text-align: center;
  min-width: 25px;
  min-height: 20px;
  margin-right: 8px;
  color: #c4c414;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-side-menu .close-mobile-side-menu:hover,
.mobile-side-menu .close-mobile-side-menu:focus {
  color: #000000;
  text-decoration: none;
}
.mobile-side-menu .close-mobile-side-menu:hover i,
.mobile-side-menu .close-mobile-side-menu:focus i {
  color: #c4c414;
  background: #03363f;
  margin-right: 15px;
}
.mobile-side-menu .mobile-nav-logo {
  margin-left: -10px;
  display: block;
  padding: 10px 0;
}
.mobile-side-menu .mobile-nav-logo img {
  max-width: 60%;
}
.mobile-side-menu.active {
  bottom: 0px;
}
.mobile-side-menu .social {
  float: none!important;
  margin: 15px 0;
}
.mobile-side-menu .social ul.socialmedia-list {
  margin-left: -20px;
}
.mobile-side-menu .social ul.socialmedia-list li a {
  margin-left: 2px;
  background: transparent;
  width: 30px;
  height: 30px;
}
.mobile-side-menu .social ul.socialmedia-list li a i {
  padding: 5px 0;
}
.mobile-side-menu .social ul.socialmedia-list li span {
  display: none;
}
.mobile-side-menu ul.menu {
  margin: 0px -35px 0;
  padding: 0;
  list-style-type: none;
}
.mobile-side-menu ul.menu li {
  border-bottom: 1px solid #03363f;
  padding: 0;
}
.mobile-side-menu ul.menu li a {
  color: #fff;
  padding: 10px 25px;
  display: block;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  border-bottom: 1px solid #fff;
  border-color: rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.mobile-side-menu ul.menu li a:hover,
.mobile-side-menu ul.menu li a:focus {
  text-decoration: none;
  color: #fff;
  border-color: #03363f;
}
.mobile-side-menu ul.menu li.current-menu-item:before,
.mobile-side-menu ul.menu li:hover:before {
  border-color: #000000;
}
.mobile-side-menu ul.sub-menu {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.mobile-side-menu ul.sub-menu li {
  padding: 0px 0px 0px 10px;
  border: 0px;
  margin: 0px;
}
.mobile-side-menu ul.sub-menu li:before {
  display: none;
}
.mobile-side-menu ul.sub-menu li a {
  font-size: 11px;
  margin: 0px 0px 0px -9px;
  padding: 7px 35px;
}
/* Table of Contents

	#1 - Import

	#2 - Bootstrap Reset

    #3 - Navigation CSS

	#4 - Bootstrap Dropdown Menu

    #5 - Menu Select

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  #2 - Bootstrap Reset
/* -------------------------------------- */
#wrap .search {
  display: inline-block;
  float: right;
  margin-right: 4px;
  width: 238px;
}
#wrap .search .form-control {
  height: 2.1em;
  max-width: 200px;
}
#wrap .search .btn {
  font-size: 12px;
  padding: 8px 13px;
}
/* Table of Contents

    CALL TO ACTIONS

    - Import
    - Headings
    - Copy

 */
/* --------------------------------------
/*  #1 - Import
/* -------------------------------------- */
/* --------------------------------------
/*  Headings
/* -------------------------------------- */
/* --------------------------------------
/*  #4 - Headings
/* -------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "acumin-pro-extra-condensed", Arial, Helvetica, San-serif;
}
h1 {
  margin-top: 0px;
  font-size: 50px;
  text-transform: uppercase;
  color: #03363f;
}
h2 {
  font-size: 60px;
  color: #03363f;
  text-transform: uppercase;
}
h2.alt {
  color: #fff;
}
/* --------------------------------------
/*  Copy
/* -------------------------------------- */
p,
ul,
ol {
  line-height: 20px;
  font-family: "acumin-pro", Arial, Helvetica, San-serif;
  font-size: 16px;
  font-weight: 200;
  color: #03363f;
}
blockquote,
blockquote p {
  font-size: 28px;
  line-height: 38px;
  padding: 0;
  margin: 10px 0;
  border-left: 0;
}
/* Table of Contents

	- Variables
	- Ninja Forms
	
 */
/* --------------------------------------
/*  - Variables
/* -------------------------------------- */
/*** All Variables without importing ***/
/* Input Style */
.nfButton {
  color: #fff;
  background: #000;
  border: 1px solid #000;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  padding: 8px 24px;
  margin-top: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
/*** Delete this if importing mixins ***/
/* --------------------------------------
/*  - Ninja Forms
/* -------------------------------------*/
.ninja-forms-cont label,
.more-information-form label {
  font-size: 12px;
}
.ninja-forms-cont .field-wrap.label-left .ninja-forms-field,
.more-information-form .field-wrap.label-left .ninja-forms-field,
.ninja-forms-cont .field-wrap.label-left .ninja-forms-star-rating-control,
.more-information-form .field-wrap.label-left .ninja-forms-star-rating-control {
  margin: 0;
}
.ninja-forms-cont .ninja-forms-form-wrap label,
.more-information-form .ninja-forms-form-wrap label {
  font-weight: normal;
}
.ninja-forms-cont input[type="text"],
.more-information-form input[type="text"],
.ninja-forms-cont textarea,
.more-information-form textarea,
.ninja-forms-cont .ninja-forms-field.country,
.more-information-form .ninja-forms-field.country {
  background: #e6e6e6;
  border: 1px solid #e6e6e6;
  padding: 10px 8px;
  font-size: 12px;
  color: #000000;
  display: block;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.ninja-forms-cont input[type="text"]:hover,
.more-information-form input[type="text"]:hover,
.ninja-forms-cont textarea:hover,
.more-information-form textarea:hover,
.ninja-forms-cont .ninja-forms-field.country:hover,
.more-information-form .ninja-forms-field.country:hover,
.ninja-forms-cont input[type="text"]:focus,
.more-information-form input[type="text"]:focus,
.ninja-forms-cont textarea:focus,
.more-information-form textarea:focus,
.ninja-forms-cont .ninja-forms-field.country:focus,
.more-information-form .ninja-forms-field.country:focus {
  border-color: #cdcdcd;
}
.ninja-forms-cont .field-wrap,
.more-information-form .field-wrap {
  margin-bottom: 10px;
}
.ninja-forms-cont .ninja-forms-field.country,
.more-information-form .ninja-forms-field.country {
  width: 100%;
}
.ninja-forms-cont .spam-wrap input[type="text"],
.more-information-form .spam-wrap input[type="text"] {
  width: 100%;
}
.ninja-forms-cont .ninja-forms-required-items,
.more-information-form .ninja-forms-required-items {
  display: none;
}
.ninja-forms-cont .submit-wrap input[type="submit"],
.more-information-form .submit-wrap input[type="submit"],
.ninja-forms-cont .nf-modal-link,
.more-information-form .nf-modal-link {
  color: #fff;
  background: #000;
  border: 1px solid #000;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  padding: 8px 24px;
  margin-top: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.ninja-forms-cont .ninja-forms-field-error,
.more-information-form .ninja-forms-field-error {
  font-size: 12px;
  background: #f98e8e;
  margin-bottom: 5px;
  padding: 5px 10px;
}
.ninja-forms-cont .textarea-wrap textarea,
.more-information-form .textarea-wrap textarea {
  margin-bottom: -5px;
  height: 150px;
}
.ninja-forms-cont .ninja-forms-error-msg,
.more-information-form .ninja-forms-error-msg {
  padding: 17px 27px;
  background: #e6e6e6;
  font-size: 12px;
  margin-bottom: 20px;
}
.ninja-forms-cont .ninja-forms-error-msg p,
.more-information-form .ninja-forms-error-msg p {
  margin: 0 0 10px;
  padding: 0;
  font-size: 12px;
}
.ninja-forms-cont .ninja-forms-error-msg p:last-child,
.more-information-form .ninja-forms-error-msg p:last-child {
  margin-bottom: 0;
}
.ninja-forms-cont .ninja-forms-field-error,
.more-information-form .ninja-forms-field-error {
  background: #f98e8e;
  font-size: 12px;
  line-height: 1.2;
  padding: 8px;
  margin: 0;
  color: #ca0b0b;
}
.ninja-forms-cont .ninja-forms-field-error p,
.more-information-form .ninja-forms-field-error p {
  font-size: 12px;
  margin: 0;
  padding: 0;
}
.awesome-weather-wrap#awesome-weather-guyra-nsw {
  background-color: #03363f;
  font-family: "acumin-pro-extra-condensed", Arial, Helvetica, San-serif;
  text-shadow: none;
}
.awesome-weather-wrap#awesome-weather-guyra-nsw .awesome-weather-attribution {
  display: none;
}
.awesome-weather-wrap#awesome-weather-guyra-nsw .awesome-weather-current-temp {
  padding: 15px;
  width: 100%;
  float: left;
  font-size: 116px;
  line-height: 1em;
  font-weight: 300;
  white-space: nowrap;
  text-align: center;
}
.awesome-weather-wrap#awesome-weather-guyra-nsw .awesome-weather-current-temp sup {
  font-size: 67px;
  padding-left: 3px;
}
.awesome-weather-wrap#awesome-weather-guyra-nsw .awesome-weather-header {
  padding: 30px 0;
  font-size: 40px;
}
.awesome-weather-wrap#awesome-weather-guyra-nsw .awesome-weather-todays-stats {
  font-family: "acumin-pro", Arial, Helvetica, San-serif;
  font-size: 14px;
  float: none;
  text-align: center;
  padding: 12px;
  line-height: 2em;
  width: 100%;
  font-weight: 100;
}
.awesome-weather-wrap#awesome-weather-guyra-nsw .awesome-weather-forecast-day {
  width: 100%;
  margin: 8px 0;
  float: none;
  text-align: center;
  font-weight: 400;
  font-size: 24px;
}
.awesome-weather-wrap#awesome-weather-guyra-nsw .awesome-weather-forecast-day .awesome-weather-forecast-day-temp,
.awesome-weather-wrap#awesome-weather-guyra-nsw .awesome-weather-forecast-day .awesome-weather-forecast-day-abbr {
  display: inline-block;
}
.page-template-template-home .page-content {
  padding: 100px 60px;
}
/* Widget Specific */
/* --------------------------------------
/*  #2 - Main Body Containers
/* -------------------------------------- */
html,
body {
  padding: 0px;
  margin: 0px;
  line-height: 20px;
  font-family: "acumin-pro", Arial, Helvetica, San-serif;
  font-size: 16px;
  color: #000000;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
}
html #wrap,
body #wrap {
  display: block;
  margin: 0;
  padding: 0;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.row {
  margin-left: -6px;
  margin-right: -6px;
  margin-bottom: 6px;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  padding-left: 3px;
  padding-right: 3px;
}
.beige {
  background-color: #edeae6;
  padding: 100px 60px;
}
a:hover {
  text-decoration: none;
  color: #c4c414;
}
/* --------------------------------------
/*  #3 - Common Css
/* -------------------------------------- */
img {
  display: block;
  max-width: 100%;
  height: auto;
}
.google-map {
  min-height: 300px;
  height: 400px;
}
/* --------------------------------------
/*  #5 - Header
/* -------------------------------------- */
.header-section .header-section-main {
  padding-top: 6px;
}
.header-section .header-section-main .logo {
  height: auto;
  width: 100%;
}
.header-section .header-section-main .logo img {
  height: auto;
  width: 100%;
}
.header-section .header-section-main .logo-text {
  font-size: 50px;
  text-transform: uppercase;
  color: #03363f;
  font-family: "acumin-pro-extra-condensed", Arial, Helvetica, San-serif;
  font-weight: 700;
  line-height: 38px;
  padding: 5px 0;
  display: block;
  max-width: 280px;
}
.header-section .header-section-main .logo-text a {
  color: #03363f !important;
}
.header-section .header-section-main .logo-text a:hover {
  color: #03363f !important;
}
/* --------------------------------------
/*  #7 - Body
/* -------------------------------------- */
.image-section img {
  width: 100%;
}
.upcoming-event {
  background-color: #c4c414;
  position: relative;
  min-height: 348px;
  cursor: pointer;
}
.upcoming-event h2 {
  margin-top: 0;
  transform: rotate(90deg);
  width: 300px;
  position: absolute;
  top: 0;
  transform-origin: top left;
  margin-left: 83px;
  padding: 0 10px 0 10px;
}
.upcoming-event .event-details {
  cursor: default;
  position: absolute;
  left: 100%;
  background-color: #dbdb16;
  z-index: 100000;
  width: 0;
  min-height: 348px;
  border-right: 6px solid #fff;
  color: #03363f;
  padding: 20px;
  display: none;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.upcoming-event .event-details.active {
  width: 330px;
  display: block;
}
.upcoming-event .event-details h4 {
  font-family: "acumin-pro", Arial, Helvetica, San-serif;
  margin-top: 0;
}
.upcoming-event .event-details h4 a {
  color: #03363f;
  font-size: 28px;
  font-weight: 200;
}
.upcoming-event .event-details .tribe-events-read-more {
  background-color: #e8e922;
  display: block;
  width: 100%;
  padding: 8px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
}
.upcoming-event .event-date {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px;
  color: #fff;
  font-family: "acumin-pro-extra-condensed", Arial, Helvetica, San-serif;
  font-size: 34px;
  line-height: 28px;
  text-transform: uppercase;
  text-align: center;
}
.upcoming-event.small {
  min-height: 120px;
}
.upcoming-event.small h2 {
  transform: rotate(0deg);
  position: relative;
  margin-left: 0;
  padding: 0;
  font-size: 65px;
  max-width: 50%;
  line-height: 50px;
  float: left;
  padding: 5px 10px;
}
.upcoming-event.small .event-date {
  position: relative;
  padding: 10px;
  font-size: 47px;
  line-height: 38px;
  text-transform: uppercase;
  text-align: right;
  max-width: 50%;
  float: right;
}
.mobile-menu-button {
  min-height: 120px;
}
.mobile-menu-button i.fa.fa-reorder {
  font-size: 50px;
  color: #fff;
  padding: 14px 0px;
}
.social-follow {
  background-color: #ca4c48;
  position: relative;
  min-height: 348px;
  border-left: 3px solid #fff;
}
.social-follow .social {
  margin-top: 0;
  transform: rotate(90deg);
  width: 300px;
  position: absolute;
  top: 0;
  transform-origin: top left;
  margin-left: 103px;
  padding: 0 10px 0 10px;
}
.social-follow .social h2 {
  float: left;
}
.social-follow .social ul {
  float: right;
  padding: 40px 0 0 0;
  padding-left: 0;
}
.social-follow .social ul li {
  list-style: none;
  float: left;
  font-size: 30px;
}
.social-follow .social ul li a {
  color: #03363f;
  padding: 10px;
}
.ride-category-link,
.cta-link {
  position: relative;
  min-height: 348px;
  background-size: cover;
}
.ride-category-link h3,
.cta-link h3 {
  margin-top: 0;
  position: absolute;
  bottom: 0;
  background-color: #fff;
  color: #03363f;
  font-size: 54px;
  left: 10px;
  max-width: 180px;
  padding: 10px 20px;
  margin-bottom: 0;
  text-transform: uppercase;
  line-height: 40px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.ride-category-link h3:hover,
.cta-link h3:hover {
  background-color: #03bfd0;
}
.cta .col-md-3:nth-child(1) .cta-link h3 {
  background-color: #03363f;
  color: #fff;
}
.cta .col-md-3:nth-child(2) .cta-link h3 {
  background-color: #c4c414;
  color: #fff;
}
.cta .col-md-3:nth-child(3) .cta-link h3 {
  background-color: #ca4c48;
  color: #fff;
}
.cta .col-md-3:nth-child(4) .cta-link h3 {
  background-color: #03bfd0;
  color: #03363f;
}
.page-content {
  background-color: #edeae6;
  padding: 100px 0;
}
.map {
  width: 100%;
  /*
    &:after {
        content: " ";
        background-color: fade(@fourthColour, 30%);
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }
*/
}
.map iframe {
  width: 100%;
  height: 300px;
  margin: 0;
  margin-bottom: -10px !important;
}
/* --------------------------------------
/*  #8 - Tracks & Trails
/* -------------------------------------- */
.trail-details {
  padding-left: 30px;
  padding-top: 130px;
}
.trail-details .number {
  font-size: 70px;
  color: #ca4c48;
  font-family: "acumin-pro-extra-condensed", Arial, Helvetica, San-serif;
}
.trail-details .number sub {
  font-size: 60%;
  bottom: 0;
}
.trail-details .unit {
  font-family: "acumin-pro-extra-condensed", Arial, Helvetica, San-serif;
  color: #03363f;
  font-size: 30px;
}
.trail-details.small {
  padding: 0;
  font-size: 30px;
  color: #ca4c48;
}
.trail-details.small .number {
  font-size: 30px;
}
.trail-details.small i {
  margin-right: 10px;
}
.trail-details .map-loop .map iframe {
  height: 220px;
}
.single-tracks_trails .tracks_trails {
  background-color: transparent;
  padding: 0;
}
.tracks_trails {
  background-color: #edeae6;
  padding: 100px 60px;
  padding: 40px 60px;
  margin-bottom: 6px;
}
.subpage-image {
  max-height: 70px;
  overflow: hidden;
}
.header-text h1 {
  background-color: #c4c414;
  height: 70px;
  padding: 2px 10px 0 10px;
}
.header-text.news h1 {
  background-color: #03363f;
  color: #fff;
}
.header-text.trails h1 {
  background-color: #ca4c48;
  color: #fff;
}
.blog-loop {
  margin-top: -6px;
}
.blog-loop .post {
  background-color: #edeae6;
  padding: 20px;
}
.blog-loop h2 a {
  color: #03363f;
}
.blog-loop h4 {
  color: #c4c414;
  text-transform: uppercase;
}
.blog-loop a.image-thumb-loop {
  width: 100%;
  max-height: 440px;
  overflow: hidden;
  display: block;
  position: relative;
}
.blog-loop a.image-thumb-loop .category-tag {
  background-color: #c4c414;
  width: 260px;
  height: 100px;
  position: absolute;
  top: 0;
  right: 0;
  transform: rotate(45deg);
  transform-origin: left center;
  margin-top: -130px;
  margin-right: -170px;
}
.blog-loop a.image-thumb-loop .category-tag:after {
  content: "+";
  display: block;
  transform: rotate(-45deg);
  text-align: center;
  margin-top: 60px;
  margin-right: 124px;
  background-color: rgba(255, 255, 255, 0.4);
  width: 30px;
  height: 30px;
  float: right;
  border-radius: 50em;
  padding: 4px;
  color: #c4c414;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.blog-loop a.image-thumb-loop .category-tag:after:hover {
  transform: rotate(0deg);
  background-color: rgba(255, 255, 255, 0.8);
}
.blog-loop a.view-article {
  display: none;
}
/* --------------------------------------
/*  #8 - Footer
/* -------------------------------------- */
.footer-section {
  display: block;
}
.footer-section * {
  color: #fff;
}
.footer-section .container .row {
  background-color: #03363f;
  padding-top: 20px;
  padding-bottom: 20px;
}
.footer-section p.copy {
  color: #edeae6;
  text-transform: uppercase;
  padding: 5px 20px;
  font-size: 10px;
}
/* --------------------------------------
/*  #9 - Sticky Footer
/* -------------------------------------- */
/* Large desktop */
@media (max-width: 1200px) {
  .upcoming-event {
    min-height: 288px;
  }
  .upcoming-event h2 {
    margin-left: 70px;
  }
  .upcoming-event .event-details {
    min-height: 288px;
    width: 430px !important;
  }
  .social-follow .social {
    margin-left: 85px;
  }
  h2 {
    font-size: 53px;
  }
}
@media (max-width: 1025px) {
  .page-template-template-home .page-content {
    padding: 61px 60px;
  }
  .cta .col-md-3 {
    margin-bottom: 6px;
  }
  .header-section .header-section-main .logo-text {
    font-size: 39px;
    text-transform: uppercase;
    color: #03363f;
    font-family: "acumin-pro-extra-condensed", Arial, Helvetica, San-serif;
    font-weight: 700;
    line-height: 30px;
    padding: 5px 0;
    display: block;
    max-width: 215px;
  }
}
/* Portrait tablet to landscape and desktop */
@media (max-width: 991px) {
  .upcoming-event {
    min-height: 0px;
    margin-bottom: 6px;
  }
  .upcoming-event h2 {
    margin-top: 0;
    transform: rotate(0deg);
    width: auto;
    position: absolute;
    top: 0;
    transform-origin: center;
    margin-left: 0;
    padding: 0 10px 0 10px;
  }
  .upcoming-event .event-date {
    float: right;
    position: relative;
  }
  .upcoming-event .event-details,
  .upcoming-event .event-details.active {
    cursor: default;
    position: relative !important;
    left: 0;
    width: 100% !important;
    min-height: 10px !important;
    border-right: none;
    top: 70px;
    margin-bottom: 76px;
  }
  .beige h1,
  .beige .page {
    padding: 0 20px;
  }
  .ride-category-link {
    margin-bottom: 6px;
  }
  .social-follow {
    min-height: 110px;
    height: auto;
    margin: 0 -3px;
    border-left: none;
  }
  .social-follow .social {
    margin-top: 0;
    transform: rotate(0deg);
    width: 100%;
    position: relative;
    top: 0;
    transform-origin: center;
    margin-left: 0;
    padding: 0 10px 0 10px;
  }
  .awesome-weather-wrap#awesome-weather-guyra-nsw {
    background-color: #03363f;
    font-family: "acumin-pro-extra-condensed", Arial, Helvetica, San-serif;
    text-shadow: none;
    padding: 137px 0;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
  img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  html,
  body {
    min-height: 0px;
    height: auto;
  }
  .header-text h1 {
    height: auto;
    padding: 2px 10px 0 10px;
  }
  .trail-details .col-sm-3.col-xs-12 {
    margin-bottom: 30px;
  }
  blockquote,
  blockquote p {
    font-size: 20px;
    line-height: 28px;
    padding: 0;
    margin: 10px 0;
    border-left: 0;
  }
  .beige h1,
  .beige .page {
    padding: 0 0;
  }
  .page-template-template-home .page-content {
    padding: 41px 20px;
  }
   .mobile-menu-button {
    min-height: 50px;
    padding: 0;
}
h2 {
    font-size: 43px;
    line-height: 36px;
}
}
@media screen and (max-width: 324px) {
  .mobile-menu-button {
    min-height: 50px;
  }
  .header-section .header-section-main .logo-text {
    font-size: 39px;
    line-height: 28px;
    padding: 3px 0;
  }
  .mobile-menu-button {
    padding: 0;
  }
  h2 {
    font-size: 42px;
    padding: 11px;
  }
}
/* --------------------------------------
/*  #10 - 404
/* -------------------------------------- */
.fourofour {
  text-align: center;
  margin: 0 auto;
}
.fourofour h1 {
  font-size: 205px;
  line-height: auto;
  margin-bottom: 0px;
  color: #d7d7d9;
}
.fourofour p {
  font-size: 15px;
  color: #262626;
}
.fourofour a {
  font-size: 15px;
}
/* --------------------------------------
/*  #11 - Search Page
/* -------------------------------------- */
/* --------------------------------------
/*  IE10+ Fixes
/* -------------------------------------*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */
  html #wrap,
  body #wrap {
    -webkit-flex: 1 0 auto;
    -moz-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
  }
}
